Endpoint Vulnerability

Security Vulnerability CVE-2013-2931 for Google Chrome

Description

Multiple unspecified vulnerabilities in Google Chrome before 31.0.1650.48 allow attackers to execute arbitrary code or possibly have other impact via unknown vectors.

Affected Products

Google Chrome

References

CVE-2013-2931,